Bug 1297607 - [GSS](6.4.z) Upgrade Weld from 1.1.31.Final-redhat-1 to 1.1.33.Final
Summary: [GSS](6.4.z) Upgrade Weld from 1.1.31.Final-redhat-1 to 1.1.33.Final
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CDI/Weld (Show other bugs)
(Show other bugs)
Version: 6.4.6
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.7
Assignee: Vladimir Dosoudil
QA Contact: Matej Novotny
URL:
Whiteboard:
Keywords:
Depends On: 1297401 1297566 1306545 1306546 1306549 1306551 1306554
Blocks: eap647-payload
TreeView+ depends on / blocked
 
Reported: 2016-01-12 01:33 UTC by Chao Wang
Modified: 2017-01-17 12:00 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 12:00:23 UTC
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chao Wang 2016-01-12 01:33:01 UTC
weld component upgrade to include bug fixes.

Comment 9 Petr Penicka 2017-01-17 12:00:23 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.